@charset "utf-8";
/* CSS Document */
body
{
	margin:0 auto;
	padding:0;	
	background:url(img/banner-bg.jpg) repeat-x #f6f6f6;
	width:960px;
}
.main
{
	text-align:center;	
	
}
.lft
{
	margin-right:1px;
	width:254px;
	float:left;
}
	.name
	{	
		margin:0;
		padding-top:19px;
		padding-bottom:7px;
		font-family:Tahoma, Geneva, sans-serif;
		font-size:12px;
		font-weight:600;
		color:#FFF;		
	}
	.name img
	{
		margin:0;
		padding:0;
		border:none;	
	}
	.name p
	{
		margin:10px 0 22px 0;
		line-height:14px;	
	}
	.lmenu
	{
		margin:0;
		padding:0;
		height:264;
		border-top:1px solid #c7c7cc;
		background-color:#FFF;
	}
		.lmenu ul
		{
			margin:0;
			padding-left:2px;
			list-style:none;
		}
		.lmenu ul li
		{
			margin-top:1px;
			height:65px;			
			text-decoration:none;			
		}
		.lmenu ul li div
		{
			margin:0;			
			padding:15px 0 0 75px;	
			text-align:left;
			height:63px;
		}
		.lmenu ul li div a
		{
			text-decoration:none;
		}
		.lmenu ul li #ca
		{			
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			color:#d26d01;
			font-weight:600;		
		}
		.lmenu ul li #sl
		{
			font-family:arial "Arial Narrow";
			font-size:13px;
			color:#949494;
		}
		li#trek
		{	
			background:url(img/side-mnu-tbgl.gif) 0 0;
		}
		
		li#peak
		{
			background:url(img/side-mnu-tbgl.gif) 0 -66px;
		}
		li#tour
		{
			background:url(img/side-mnu-tbgl.gif) 0 -132px;	
		}
		li#outdoor
		{
			background:url(img/side-mnu-tbgl.gif) 0 -198px;	
		}
		
	.lftbtm
	{
		margin-top:3px;
		background-color:#FFF;
		padding:10px;
	}
		.lftbtm div
		{		
			padding:15px 12px;
			border:1px solid #c7cbcc;	
			text-align:justify;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:11px;
			color:#56606a;
			line-height:20px;
		}
.rgt
{
	float:left;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	width:705px;
}
	.lang
	{
		margin-top:10px;
		height:37px;
		text-align:right;	
	}
	.lang a
	{
		text-decoration:none;
		color:#333;	
	}
	.lang a:hover
	{
		text-decoration:underline;	
	}
	.navi
	{
		height:30px;
		background:url(img/top-mnu-bg.jpg) no-repeat;	
	}
	.navi ul
	{
		margin:0;
		padding:8px 0 0 50px;
		list-style:none;	
	}
	.navi ul li
	{
		float:left;	
		margin-right:73px;
	}
	.navi ul li a
	{
		text-decoration:none;
		color:#5983ba;			
	}
	.navi ul li a:hover
	{
		text-decoration:underline;	
	}
	.banner
	{
		border:1px solid #FFF;	
	}
	.cont
	{
		padding-top:20px;
	}
		.lcont
		{
			padding:0 30px;
			width:475px;
			float:left;			
		}
		.lcont h1
		{
			margin:0;
			padding-bottom:20px;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:14px;	
			text-align:left;
		}
		.lcont p
		{
			margin:0;
			padding:0;
			color:#56606a;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:11px;
			text-align:justify;
			line-height:20px;
		}
		.lcont p a
		{
			text-decoration:none;
			color:#900;	
		}
		.rcont
		{
			float:left;
			background:url(img/right-cont-tbg.gif) no-repeat;	
			color:#56606a;
			height:31px;
			width:170px;	
		}
			.rcont h3
			{
				margin:0;
				padding:9px 0;
				color:#56606a;
				font-family:Tahoma, Geneva, sans-serif;
				font-size:11px;
				font-weight:600;	
			}
			.rcont p
			{
				text-align:left;	
				padding:0 5px 0 10px;
				line-height:20px;
			}
			.rcont .info
			{
				border-bottom:1px solid #efefef;
				border-left:1px solid #efefef;
				border-right:1px solid #efefef;	
			}
			.rcont .info ul
			{
				margin:0;
				padding:10px 0 10px 35px;
				background-color:#FFF;
				list-style:none;
				text-align:left;
				line-height:25px;
				border-left-color:1px solid #efefef;		
			}
			.info ul li
			{
				margin:0;
				padding:0;	
			}
			.info ul li a
			{
				text-decoration:none;	
				color:#56606a;
			}
			.info ul li a:hover
			{
				color:#C00;
				text-decoration:underline;	
			}
	.2mid
	{
		clear:both;
		width:703px;
		border:1px solid;	
	}
	.trips
	{
		
		float:left;
		width:531px;
		height:155px;	
		border:1px solid #e2e2e2;
		background:url(img/mid-sec-tbg.gif) repeat-x;
	}
		.ttitle
		{
			padding:6px 0 6px 25px;
			text-align:left;
			color:#FFF;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:14px;	
		}
		.triplist
		{
			margin:0;
			padding:0;	
		}
			.rtrip
			{
				margin:0;
				padding:15px 15px;
				float:left;
				width:147px;
				text-align:left;				
			}
			.rtrip a
			{
				margin:0;
				padding:0;
				
				text-decoration:none;
				color:#426391;
				font-weight:600;	
			}
			.rtrip img
			{
				margin:16px 18px 0 0;
				padding:0;
				border:none;
				float:left;	
			}
			.rtrip p
			{
				margin:10px 0 0 0;
				padding:0;
				float:left;	
				font-weight:100;
				color:#56606a;
				line-height:24px;
				text-align:left;
			}
			.rtrip p b
			{				
				color:#b10000;
					
			}
	
	.nty2011
	{
		margin:0;
		padding:0;
		float:right;	
	}
	.testimonials
	{
		
		float:left;	
		margin-left:2px;
		padding:0;
		background:url(img/right-cont-tbg.gif) no-repeat;	
		color:#56606a;
		height:31px;
		width:168px;
	}
		.testimonials a
		{
			text-decoration:none;	
			color:#56606a;
		}
		h4
		{
			margin:0;
			padding:9px 0;
			color:#56606a;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:11px;
			font-weight:600;
		}
		.testimonials div
		{
			border:1px solid #efefef;	
			background:#fff;
			line-height:24px;
		}
		.testimonials div img
		{
			margin:7px;
			padding:0;		
		}
.btm
{
	margin:0;
	padding-top:10px;
	clear:both;	
	float:left;
	height:25px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#8c96a1;
}
	.btm a
	{
		margin-left:435px;
		padding:0;
		text-decoration:none;
		color:#8c96a1;
	}

/*2nd mid css*/
.seclcont
{
	padding:0 30px;
	width:475px;
	float:left;	
	
}
	.seclcont h1
		{
			margin:0;
			padding-bottom:20px;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:14px;	
			text-align:left;
		}
		.seclcont p
		{
			margin:0;
			padding-bottom:10px;
			color:#56606a;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:11px;
			text-align:justify;
			line-height:20px;
		}
		.seclcont p a
		{
			text-decoration:none;
			color:#900;	
		}
	.itrips
	{			
		width:472px;
		background:url(img/mid-sec-tbg.gif) repeat-x;
	}
	#trek.itrips
	{
		height:180px;
	}
	#peak.itrips
	{
		height:240px;	
	}
	#tour.itrips
	{
		height:150px;	
	}
	#outdoor.itrips
	{
		height:210px;	
	}
		.itinerary
		{
			padding:10px 0;
			color:#56606a;
			font-family:Tahoma, Geneva, sans-serif;
			font-size:11px;
			text-align:left;
		}
			.itinerary p
			{
				padding:0 15px 10px 15px;
				line-height:20px;
			}
			.itinerary a
			{
				text-decoration:none;	
			}
			.itinerary img
			{
				margin:0;
				padding:0;
				border:none;	
			}
			/*Trek Routes*/
			.trekroutes
			{
				padding:1px 0;
				color:#56606a;				
				display:block;
				border-top:1px solid #CCC;
				/*height:122px;*/
				
			}
				ul.alllist:after{
					clear:both;
					content:"";
					height:1em;
					overflow:hidden;
					display:block;
					}
				ul.alllist{
					height:1em;
					overflow:visible;
					margin:0;
					padding:0;
					list-style:none;
					
					}
					ul.alllist li
					{
						float:left;	
						text-align:left;
						margin:0;
						padding:4px 0 0 0;
						height:20px;						
						background-color:#FFF;	
						border-bottom:1px solid #CCC;
						border-left:1px solid #CCC;
						border-right:1px solid #CCC;
						width:470px;					
					}
					ul.alllist li a
					{
						text-decoration:none;
						color:#56606a;
						cursor:default;	
					}
					ul.alllist li a:hover
					{						
						color:#C36;
						cursor:auto;			
					}
					
					span.routename
					{
						float:left;
						margin:0;
						padding:0 0 0 25px;
						width:200px;	
					}
					span.trektype
					{
						float:left;
						width:125px;
						margin:0;
						padding:0;
					}
					span.rating
					{
						float:left;	
						width:120px;
						margin:0;
						padding:0;
					}

/*Form CSS*/
.cbox{
	  clear:both;
	  margin:0 0 10px 0;
	  padding:0;
	  
	  overflow:hidden;
	  }
  .cbox:after{
	  clear:both;
	  content:"";
	  height:1px;
	  overflow:hidden;
	  display:block;
	  }
  * html .cbox{
	  height:1em;
	  overflow:visible;
	  }
  .cbox div{
	  margin:0 5px 0 0;
	  width:100px;		
	  text-align:right;
	  display:inline;
	  float:left;
	  }
  .cbox div.errmsg{
	  margin:0 0 0 7px;
	  text-align:left;
	  width:150px;
	  }
  .cbox div,input{
	  font-family:tahoma;
	  font-size:11px;
	  color:#363636;
	  }
  .cbox input{
	  float:left;
	  padding:2px;
	  }
  .cbox select{
	  font-family:tahoma;
	  font-size:11px;
	  color:#363636;
	  float:left;
	  }
  .cbox textarea{
	  margin:0;
	  padding:2px;
	  font-family:tahoma;
	  font-size:11px;
	  width:250px;
	  height:100px;
	  float:left;
	  }
	  
	  
.sep
{
	border:1px solid;
	height:20px;	
}